/Release/
/sloeber.ino.cpp
/.cproject
/.project
/.settings
/electronics/cimdit-backups/
/electronics/cimdit.kicad_prl
/electronics/fp-info-cache
/spec.d
/html
profilegenerator/.tscache
profilegenerator/node_modules
profilegenerator/tmp
profilegenerator/package-lock.json
profilegenerator/ts/.baseDir.ts
